/* HTML marker styles */
.custom-tag {
    background-color: #2A3137;
    border-radius: 8px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 15px;
    position: relative;
}

.custom-tag::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #2A3137;
}

.custom-tag-venta{
    background-color: #0355a3;
}
.custom-tag-venta::after{
    border-top: 8px solid #0355a3;
}

[class$=api-load-alpha-banner] {
    display: none;
}

#propertyPopup p {
    padding: 0;
}

.propertyPopup {
    max-width: 200px;
}

.gm-style-iw-chr{
    height: 0;
}

.gm-style-iw-ch{
    display: none!important;
}

.gm-style-iw {
    border-radius: 16px !important;
    max-width: 400px;
    padding: 12px !important;
}

.gm-style-iw button {
    width: auto!important;
    height: auto!important;
    position: absolute!important;
    top: 12px !important;
    right: 12px !important;
    z-index: 10;
    filter: invert(1);
}

.gm-style-iw button span {
    width: 25px !important;
    height: 25px !important;
    margin: 3px !important;
}

.gm-style-iw-d {
    overflow: unset !important;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev,
.swiper-button-next {
    color: #FFFFFF;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 20px;
}

.swiper-pagination {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 700;
    background-color: #272E33;
    width: fit-content;
    border-radius: 5px;
    left: 8px;
    padding: 2px 4px;
}

#propertyPopup .swiper-wrapper img {
    width: 200px;
    height: 130px;
    margin: 0;
    border-radius: 10px;
}

.propertyStatus {
    color: green;
    font-size: 12px;
    font-weight: 700;
    margin: 8px 0 4px;
}

.propertyTitle {
    color: #2B2B28;
    font-size: 16px;
    font-weight: 700;
}

.propertySubTitle {
    color: #798B97;
    font-size: 11px;
}

.propertyStats {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 10px 0 8px;
}

.propertyStats>div {
    display: flex;
    align-items: center;
    gap: 5px;
}

#propertyPopup .propertyStats img {
    aspect-ratio: 1/1;
    object-fit: contain;
    width: 16px;
    margin-bottom: 0;
}

.propertyStats p {
    font-size: 11px;
    color: #798B97;
}

.propertySale {
    display: flex;
    align-items: center;
    gap: 50px;
}

.propertySale p {
    color: #384248;
    font-size: 14px;
    font-weight: 700;
}



@media (max-width:768px) {
    .propertyStats {
        justify-content: space-between;
        gap: 0;
    }
}